<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>CFW Directo</name>
  <coder>A666</coder>
  <version>3.1</version>
  <url>/</url>
  <release_date> </release_date>
  <short_description>Custom Firmware Directo</short_description>
  <long_description>Con este Custom Firmware (Mocha) podras ejecutar todas las aplicaciones no firmadas por Nintendo, solo sigue tal cual los pasos del video para su correcto funcionamiento
  </long_description>
  <category>tool</category>
</app>